Subject: Ticket Assigned - Refund follow up - URGENT!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 10:20:42 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund follow up - URGENT!! Dear All,
I would like to to follow up with my refunds as I have not received them until today.I have checked with Tabby as well, but informed me to contact Center Point.
And so, I called today and spoke to one of your Agent and told me that 2 refunds has been done. As per to him,1st refund was on December 28, 2020 (36 AED for the returned items and 23 AED for the canceled item). 2nd refund was on January 10, 2021 (58 AED for the returned items).Both are not received.
I hereby attached my bank statement for your reference. And I really want my refund back! you may also check on your system I have been calling the follow up for many times. This is just an acceptable, after ordering from your shops online and this what I get in return? no one even bother to return me a call for my refund follow up calls.

Thank you and I hope to hear from you the soonest. you may call me directly to my mobile number: +971528762378.

Regards,Lorna

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030446